polymerization_content:
  #品类聚合页-眼部整形-推荐-全部tab-社区列表
  -
    case: "品类聚合页-眼部整形-推荐-全部tab-社区列表"
    tabtype: choice
    category_polymer_id: 39
    page: 1
    tag_ids: "[3239, 3242, 3243, 3245, 3246, 3247, 3248, 3275, 3277, 3278, 3279, 3289, 3309]"
    operation_id: 12
    level: 1
    version: 748.0
    assert: 0

  #品类聚合页-眼部整形-推荐-全部tab-视频列表
  -
    case: "品类聚合页-眼部整形-推荐-全部tab-视频列表"
    tabtype: home_video
    category_polymer_id: 39
    page: 1
    tag_ids: "[3239, 3242, 3243, 3245, 3246, 3247, 3248, 3275, 3277, 3278, 3279, 3289, 3309]"
    operation_id: 12
    level: 1
    version: 748.0
    assert: 0

  #品类聚合页-眼部整形-推荐-切开双眼皮tab-社区列表
  -
    case: "品类聚合页-眼部整形-推荐-切开双眼皮tab-社区列表"
    tabtype: choice
    category_polymer_id: 39
    page: 1
    tag_ids: "[3239, 3242, 3243, 3245, 3246, 3247, 3248, 3275, 3277, 3278, 3279, 3289, 3309]"
    operation_id: 85
    level: 3
    version: 748.0
    assert: 0

  #品类聚合页-眼部整形-推荐-切开双眼皮tab-视频列表
  -
    case: "品类聚合页-眼部整形-推荐-切开双眼皮tab-视频列表"
    tabtype: home_video
    category_polymer_id: 39
    page: 1
    tag_ids: "[3239, 3242, 3243, 3245, 3246, 3247, 3248, 3275, 3277, 3278, 3279, 3289, 3309]"
    operation_id: 85
    level: 3
    version: 748.0
    assert: 0

  #品类聚合页-眼部整形-双眼皮-全部tab-社区列表
  -
    case: "品类聚合页-眼部整形-双眼皮-全部tab-社区列表"
    tabtype: choice
    category_polymer_id: 39
    page: 1
    tag_ids: "[3239, 3242, 3243, 3245, 3246, 3247, 3248, 3275, 3277, 3278, 3279, 3289, 3309]"
    operation_id: 13
    level: 2
    version: 748.0
    assert: 0

  #品类聚合页-眼部整形-双眼皮-全部tab-视频列表
  -
    case: "品类聚合页-眼部整形-双眼皮-全部tab-视频列表"
    tabtype: home_video
    category_polymer_id: 39
    page: 1
    tag_ids: "[3239, 3242, 3243, 3245, 3246, 3247, 3248, 3275, 3277, 3278, 3279, 3289, 3309]"
    operation_id: 13
    level: 2
    version: 748.0
    assert: 0

  #品类聚合页-眼部整形-双眼皮-埋线双眼皮tab-社区列表
  -
    case: "品类聚合页-眼部整形-双眼皮-埋线双眼皮tab-社区列表"
    tabtype: choice
    category_polymer_id: 39
    page: 1
    tag_ids: "[3239, 3242, 3243, 3245, 3246, 3247, 3248, 3275, 3277, 3278, 3279, 3289, 3309]"
    operation_id: 86
    level: 3
    version: 748.0
    assert: 0

  #品类聚合页-眼部整形-双眼皮-埋线双眼皮tab-视频列表
  -
    case: "品类聚合页-眼部整形-双眼皮-埋线双眼皮tab-视频列表"
    tabtype: home_video
    category_polymer_id: 39
    page: 1
    tag_ids: "[3239, 3242, 3243, 3245, 3246, 3247, 3248, 3275, 3277, 3278, 3279, 3289, 3309]"
    operation_id: 86
    level: 3
    version: 748.0
    assert: 0